/*PAGINA PRINCIPAL BLOG*/
#pag-catalogo{float:left;width:96%;padding:0 2% 2em;}

/*COLUMNA IZDA*/
#pag-catalogo .colIzda{float: left; width:75%; padding-right:5%;}

#pag-catalogo .colIzda .postTitle a{float:left; width:100%; font-weight:bold; color: #333333; text-decoration:none; font-size:1.5em; padding-bottom: 0.3em;}
#pag-catalogo .colIzda .postFecha {float:left; width:100%; color:#999999; padding-bottom: 1.5em;}
#pag-catalogo .colIzda .postContent {float:left; width:100%; padding-bottom:3em; line-height:1.25em;}
#pag-catalogo .colIzda .postContent img{ max-width:100%; padding-bottom:2em;}

/*FIN COLUMNA IZDA*/

/*COLUMNA DCHA*/
#pag-catalogo .colDcha{float:left; width:20%;}
#pag-catalogo .colDcha .titBloqueBlog {float:left; width:100%; color:#D40E0D; font-weight:bold; padding-bottom:1em; border-bottom: 1px solid #D2D2D2; text-transform: uppercase;}
#pag-catalogo .colDcha ul{float:left; width:100%; padding-bottom:3em;}

#pag-catalogo .colDcha ul li {
    border-bottom: 1px solid #D2D2D2;
    float: left;
    padding: 4% 0;
    width: 100%;
	margin:0;
}
#pag-catalogo .colDcha ul li a{
	color: #000000;
	float:left;
    text-decoration: none;
	width:auto;
	padding-right:2%;
}
/* FIN COLUMNA DCHA*/

/*FIN PAGINA PRINCIPAL BLOG*/

/*PAGINA DETALLES BLOG*/
.node-blog {float:left;width:96%;padding:0 2% 2em; line-height:1.25em;}

/*COLUMNA IZDA*/
.node-blog .colIzda{float: left; width:75%; padding-right:5%;}
.node-blog .colIzda .postFecha {float:left; width:100%; color:#999999; padding-bottom: 1.5em;}
.node-blog .colIzda .field-name-body .field-items{float:left; width:100%;}
.node-blog .colIzda .field-name-body .field-items img{ max-width:100%; padding-bottom:2em;}
.node-blog .colIzda .contenedorComentarios{margin-left:0; width:100%; }
.node-blog .colIzda .contenedorComentarios .comment-form {margin:0; width:100%;}
.node-blog .colIzda .contenedorComentarios h2{padding-top:2em;}
.node-blog .colIzda .captcha {float:left;width:98%; margin-top:2em; background-color:#FAFAFB;}
.node-blog .colIzda .captcha legend{display:none;}

/*FIN COLUMNA IZDA*/

/*COLUMNA DCHA*/
.node-blog .colDcha{float:left; width:20%;}

.node-blog  .colDcha .titBloqueBlog {float:left; width:100%; color:#D40E0D; font-weight:bold; padding-bottom:1em; border-bottom: 1px solid #D2D2D2; text-transform: uppercase;}
.node-blog  .colDcha ul{float:left; width:100%; padding-bottom:3em;}

.node-blog  .colDcha ul li {
    border-bottom: 1px solid #D2D2D2;
    float: left;
    padding: 4% 0;
    width: 100%;
	margin:0;
}
.node-blog .colDcha ul li a{
	color: #000000;
	float:left;
    text-decoration: none;
	width:auto;
	padding-right:2%;
}


